<!DOCTYPE html>
<html lang="en">

<head>
  <title>DOM API</title>
</head>

<body>
  <script src="./index.js"></script>

  <script>
const todos = [...document.querySelectorAll('.todo-item')];

if (todos.length) {
  todos[todos.length - 1].style.backgroundColor = 'red';
}
  </script>
  
  <h2>Todos:</h2>
  <ul id="todos-list">
    <li class="todo-item">Buy Milk</li>
    <li class="todo-item">Learn JavaScript</li>
    <li class="todo-item">Play Outside</li>
    <li class="todo-item">Celebrate!</li>
    <li class="todo-item">Check Todo List Again Later</li>
  </ul>

</body>

</html>